<?php
if(!empty($_GET['type']))
	$tsql=" and type='".$_GET['type']."'";

$sql="select intro,logo as img from ".CDETAIL." where company_id='$_GET[uid]' $tsql";
$db->query($sql);
$de=$db->fetchRow();
$tpl->assign("comintro",$de);

//-------------------------------------------------------------------
$shopconfig["hometitle"]=$lang['company'].'-'.$shopconfig["hometitle"];
$shopconfig["homedes"]=$lang['company'].','.$shopconfig["homedes"];
$shopconfig["homekeyword"]=$lang['company'].','.$shopconfig["homekeyword"];

//====================================================================
$tpl->assign("lang",$lang);
$tpl->assign("config",$config);
$tpl->assign("com",$company);
$output=tplfetch("space_profile.htm");
?>